Autor Tema: error con brasero  (Leído 2887 veces)

0 Usuarios y 1 Visitante están viendo este tema.

sol666

  • Visitante
error con brasero
« en: 28-06-2015, 20:23 (Domingo) »
pues eso,acabo de actualizarlo a la 3.12.1 pues tenia una version vieja,la 3.4.1,total que se descarga,compila e instala bien pero al intentar crear un cd de audio con archivos mp3 no hay manera,me dice archivo no soportado cosa que la 3.4.1 si que funciona,¿a alguien mas le pasa esto?



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14693
Re: error con brasero
« Respuesta #1 en: 28-06-2015, 20:39 (Domingo) »
pues eso,acabo de actualizarlo a la 3.12.1 pues tenia una version vieja,la 3.4.1,total que se descarga,compila e instala bien pero al intentar crear un cd de audio con archivos mp3 no hay manera,me dice archivo no soportado cosa que la 3.4.1 si que funciona,¿a alguien mas le pasa esto?

que raro .... intentare probar.


compilo brasero , crear cd audio , arrastrar archivos mp3 .. y me saldra que NO SE PUEDE

¿ES ESO?

O salta al darle a grabar..

esque no tengo aqui cd/dvd para hacer prueba, si salta antes si puedo mirarlo.

cuando te pasen estas cosas, nada mejor que arrancar la aplicacion desde konsola, para ver si suelta info.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14693
Re: error con brasero
« Respuesta #2 en: 28-06-2015, 20:53 (Domingo) »
en iso de desarrollo ...


no solo me deja meter mp3, si no que como se ve en la imagen meto algun m4a , sin problemas.


cd de audio  ..como no tengo cd aqui , elijo crear imagen ..y convierte todos perfectamente.


asi que no se que te esta pasando.

¿has probado otros ficheros? ...


sol666

  • Visitante
Re: error con brasero
« Respuesta #3 en: 28-06-2015, 21:01 (Domingo) »
es al arrastrar los mp3,he probado con varios y nanai,esto en la 4.10.1

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14693
Re: error con brasero
« Respuesta #4 en: 28-06-2015, 21:04 (Domingo) »
es al arrastrar los mp3,he probado con varios y nanai,esto en la 4.10.1

pues no te puedo ayudar mucho ...

mas teniendo en cuenta que entre la 4.10.1 y la actual de desarrollo , hay un cambio muy grande de paquetes.


imagino debe tener que ver con los plugins gst (gstreamer)

¿desinstalaste alguno? ... necesita los ugly-plugins , aunque yo recomiendo instalar todos.

sol666

  • Visitante
Re: error con brasero
« Respuesta #5 en: 28-06-2015, 21:18 (Domingo) »
pues na,tampoco me voy a comer la bola y mas que dentro de na hay wifislax nuevo,instalare la 3.4.1 y marchen,gracias usuarionuevo.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14693
Re: error con brasero
« Respuesta #6 en: 28-06-2015, 21:24 (Domingo) »
pues na,tampoco me voy a comer la bola y mas que dentro de na hay wifislax nuevo,instalare la 3.4.1 y marchen,gracias usuarionuevo.


creo que cogere la de desarrollo , le pondre el kernel de la 4.10.1 para mantener compatibilidad de drivers GPU-CRACK , y seguire desarrollando.


asi al menos el sistema estara al dia.

sol666

  • Visitante
Re: error con brasero
« Respuesta #7 en: 30-06-2015, 11:57 (Martes) »
usuarionuevo,tu que tienes grafica ati prueba a abrir un video con avidemux a ver si se te reproduce bien con el driver ati,o solo me pasa a mi.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14693
Re: error con brasero
« Respuesta #8 en: 30-06-2015, 12:54 (Martes) »
usuarionuevo,tu que tienes grafica ati prueba a abrir un video con avidemux a ver si se te reproduce bien con el driver ati,o solo me pasa a mi.

avidemux lo compilaste antes o después de instalar el driver ati ..por que no es lo mismo.


debes compilarlo con el driver que vayas a usar ya en marcha.

sol666

  • Visitante
Re: error con brasero
« Respuesta #9 en: 30-06-2015, 18:57 (Martes) »
lo hice asi,desde live con el modulo ati en modules y despues descargado y compilado desde slackbuilds,la pena que el driver ati no funcione en las isos de desarrollo para probar a ver.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14693
Re: error con brasero
« Respuesta #10 en: 02-07-2015, 02:09 (Jueves) »
he compilado avidemux 2.6.9  en la current y el video va bien , aunque estoy con un portatil y grafica intel.

el audio al principio no funcionaba, he tenido que i a preferencias y cambiarlo por que habia pillado pulseaudio , cambiado a alsa y a correr  ;D


lo unico que me mosuqea y no se si es asi , es al previsualizar ..la barra de desplazamiento , aunque la mueva hacia adelante o atras no hace nada..se vuelve al punto donde etsaba la reproduccion sigue como si nada, no puedo saltar..por asi decirlo.

sol666

  • Visitante
Re: error con brasero
« Respuesta #11 en: 02-07-2015, 20:54 (Jueves) »
yo tengo la 2.6.10 y en el portatil me va bien con intel,ademas avidemux te deja insertar subtitulos en formato .ass previamente creados con aegisub,cuando puedas lo pruebas con la ati r9 que tienes con el driver ati puesto a ver,yo con la 5770 no hay manera,el video se ve fatal aunque a la hora de convertir lo convierte bien,respecto a la barra que dices si el video esta en play y la muevo a mi tampoco me hace nada,si el video esta parado si que la barra se mueve,sera asi.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14693
Re: error con brasero
« Respuesta #12 en: 02-07-2015, 22:12 (Jueves) »
Ostia puti , a que soy tan tontoooooo de que solo probe a mover la barra de desplazamiento mientras estaba en marcha ......grrrr


sol666

  • Visitante
Re: error con brasero
« Respuesta #13 en: 03-07-2015, 12:44 (Viernes) »
pruebalo con la ati r9 a ver

//FINAL Y MÁS DOS RESPUESTAS